package com.jeeplus.modules.sg.scheduleView.entity;

/**
 * 项目进度查询-电气流程实体类
 * */
public class ElectricView {
    //发起施工流程/填写项目类型
    private String startTime;
    //电气开工报告
    private String electricStart;
    //上传电气竣工资料
    private String electricUploadCompletion;
    //审核电气竣工流程
    private String electricReviewCompletion;
    //上传涉电开工资料
    private String electricStartUpload;
    //涉电开工报告
    private String electricStartElectricity;
    //涉电竣工报告
    private String electricEndElectricity;
    //审核涉电竣工
    private String electricReviewRelated;
    //是否完成所有涉电工作
    private String electricWork;
    //项目结束状态
    private String endTime;

    public String getStartTime() {
        return startTime;
    }

    public void setStartTime(String startTime) {
        this.startTime = startTime;
    }

    public String getElectricStart() {
        return electricStart;
    }

    public void setElectricStart(String electricStart) {
        this.electricStart = electricStart;
    }

    public String getElectricUploadCompletion() {
        return electricUploadCompletion;
    }

    public void setElectricUploadCompletion(String electricUploadCompletion) {
        this.electricUploadCompletion = electricUploadCompletion;
    }

    public String getElectricReviewCompletion() {
        return electricReviewCompletion;
    }

    public void setElectricReviewCompletion(String electricReviewCompletion) {
        this.electricReviewCompletion = electricReviewCompletion;
    }

    public String getElectricStartUpload() {
        return electricStartUpload;
    }

    public void setElectricStartUpload(String electricStartUpload) {
        this.electricStartUpload = electricStartUpload;
    }

    public String getElectricStartElectricity() {
        return electricStartElectricity;
    }

    public void setElectricStartElectricity(String electricStartElectricity) {
        this.electricStartElectricity = electricStartElectricity;
    }

    public String getElectricEndElectricity() {
        return electricEndElectricity;
    }

    public void setElectricEndElectricity(String electricEndElectricity) {
        this.electricEndElectricity = electricEndElectricity;
    }

    public String getElectricReviewRelated() {
        return electricReviewRelated;
    }

    public void setElectricReviewRelated(String electricReviewRelated) {
        this.electricReviewRelated = electricReviewRelated;
    }

    public String getElectricWork() {
        return electricWork;
    }

    public void setElectricWork(String electricWork) {
        this.electricWork = electricWork;
    }

    public String getEndTime() {
        return endTime;
    }

    public void setEndTime(String endTime) {
        this.endTime = endTime;
    }
}
